К списку форумов К списку тем
Регистрация    Правила    Главная форума    Поиск   
Имя: Пароль:
Рекомендовать в новости

1C Розница не находит обновлений

0 - 11.07.2017 - 10:06
1С Розница, обновился до релиза 2.2.4.17
Дальше не находит обновлений. Что не так?



Гость
1 - 11.07.2017 - 10:20
Где "не находит"? На https://releases.1c.ru/total оное (2.2.6.22) в наличии.
Деньги кончились?
2 - 11.07.2017 - 11:06
1-VZ > После релиза 2.2.4.17 должен идти релиз 2.2.4.22. Он его не видит.
Гость
3 - 11.07.2017 - 11:22
2-Line > Указанный в (1) сайт блокирует раздачу сразу как закончился период оплаченной подписки на диск ИТС.
Второе. Вовсе не обязательно следовать цепочке релизов. Их разрешается пропускать. Каждый апгрейт содержит список предыдущих релизов, с которых возможно обновление.
4 - 11.07.2017 - 11:48
Может, тупо платформу требуется обновить? В релизах вообще-то озвучены минимальные требования к платформе. Иногда они (требования) меняются. Внезапно :)))
Просто посмотреть, какую платформу требует очередной релиз и какая установлена сейчас...

(0) Первое, что всегда озвучивают- это релиз и платформу. Ты озвучил ровно половину инфы.
Гость
5 - 11.07.2017 - 14:13
обнови платформу
Запустите систему 1С:Предприятие в режиме "Конфигуратор" на платформе не ниже 8.3.10.2252
6 - 11.07.2017 - 17:14
слабо верится, что нужна 8.3.10, ее даже УТ 11.3 не просит.Может она 2.2.4.20 увидит ?
7 - 11.07.2017 - 18:06
Первое
для релиза 2.2.4.17
Цитата:
Текущая версия конфигурации "1С:Розница", редакция 2.2 предназначена для использования с версией системы 1С:Предприятие 8 не ниже 8.3.8.1784
для релиза 2.2.4.22
Цитата:
Текущая версия конфигурации "1С:Розница", редакция 2.2 предназначена
для использования с версией системы 1С:Предприятие 8 не ниже 8.3.8.1933
как говорится, найди отличие :)
это раз.

но это не самое главное:
а главное
Цитата:
Сообщение от Line Посмотреть сообщение
После релиза 2.2.4.17 должен идти релиз 2.2.4.22
Как говорил один небезызвестный ковбой, застирывая джинсы - "никому нельзя доверять, даже собственной заднице.. а ведь хотел только пукнуть..."

2.2.4.22 предназначен для обновления с релиза 2.2.4.20

и это два.
8 - 11.07.2017 - 18:14
(7)Выше в (6) про тоже самое, просто не столь языкасто и талантливо )
9 - 12.07.2017 - 11:51
скачать вручную и подсунуть предлагали?
10 - 12.07.2017 - 20:43
Было такое. На v8.2 перестали находиться обновления. После установки v8.3 нашлись.
11 - 12.07.2017 - 21:59
Цитата:
Сообщение от VZ Посмотреть сообщение
2-Line > Указанный в (1) сайт блокирует раздачу сразу как закончился период оплаченной подписки на диск ИТС.
К базовой Рознице это не относится.
Был такой баг в Рознице. Как обошел - не помню... Попробуй руками насильно указать на файл с обновлением.
Гость
12 - 12.07.2017 - 23:17
11-shotsdv2008 > А кто упоминал что "Розница базовая"?

6-USSR > Сейчас не просит, но 8.3.10 прекрасно тянет конфы, требующие по минимуму 8.3.8...

А вооще советую http://helpme1c.ru/obnovlyator-1s-gr...az-za-odin-raz
Если нужна новая платформа - сообщит. Если попросишь - скачает. Надо промежуточную 2.2.4.20 - скачает, установит 2.3.4.20, потом подтянет последнюю.
Удобно: скомандуешь обновить, и занимайся своим делом, неча на экран пялиться.


К списку вопросов
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск




Copyright ©, Все права защищены